@charset "utf-8";

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
div,
p,
pre,
address,
blockquote,
ul,
ol,
dl,
dt,
dd,
form,
fieldset {
	display: block;
	margin: 0;
	padding: 0;
}

*.clear { padding:0px; margin:0px; clear: both; height:1px;	font-size:0px; line-height:1px;}
.clear { padding:0px; margin:0px; clear: both; height:1px;	font-size:0px; line-height:1px;}
/**.clear {
	clear: both;
	height:1px;
	font-size:1px;
	line-height: normal;
}*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}/*for IE7*/

/* Hides from IE-mac \*/
* html .clearfix { height:1%;}
.clearfix { display:block;}
/* End hide from IE-mac */
.cl{
	clear:left;
}
p{
	padding:0;
	margin:0 0 5px 0;
	line-height:1.6;
}
ol{
	list-style:none;
}
ul{
	padding:0;
	margin:0;
	list-style:none;
}
li, dl, dt, dd{
	padding:0;
	margin:0;
}
img{
	border:0;
}
a{
	text-decoration:underline;
}
table {
	border-collapse: collapse;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	padding:0;
	margin:0;
	font-weight:normal;
}


/* body */
body{
	font-family:Osaka, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial, Helvetica, Verdana, sans-serif;
	color:#270f33;
	font-size:12px;
	line-height:1.5;
	background:url(../images/body_bg.gif) left top repeat;
}
/*リンク文字設定　標準*/
a {
	color:inherit;
	text-decoration: underline;
}
a:visited {
	color:inherit;
	text-decoration: underline;
}
a:hover {
	color: #c3b2cb;
	text-decoration: none;
	background-color:transparent;/*for IE6*/
}
/* #wrapper */
#wrapper{
	width:100%;
	background:url(../images/head_bg.gif) left top repeat-x;
}


/* #container */
#container{
	width:100%;
	background:url(../images/foot_bg.gif) left bottom repeat-x;
}


/* #header */
#header{
	width:950px;
	height:129px;
	margin:0 auto;
	position:relative;
}
#header .logo{
	position:absolute;
	left:0;
	top:29px;
}
#header p{
	position:absolute;
	right:0;
	top:40px;
	font-size:10px; text-align:right;
	color:#333333;
}
/*#header p{
	position:absolute;
	right:0;
	top:40px;
	font-size:10px;
	color:#333333;
}*/
#header ul{
	position:absolute;
	right:0;
	top:75px;
}
/*#header ul{
	position:absolute;
	right:0;
	top:60px;
}*/
#header ul li{
	float:left;
}


/* #gnavi */
#gnavi{
	width:950px;
	height:79px;
	margin:0 auto;
	background:url(../images/gnavi_bg.jpg) left top no-repeat
}
#gnavi ul.dropdown{
	position:relative;
	width:950px;
	padding:8px 0 0 0;
	z-index:9999;
}
#gnavi ul.dropdown li{
	float:left;
	zoom:1;
	height:63px;
}
#gnavi ul.dropdown li.hover,
#gnavi ul.dropdown li:hover{
	position:relative;
}
#gnavi ul.dropdown li a{
	height:63px;
	display:block;
}
#gnavi ul.dropdown li a span{
	display:none;
}
#gnavi ul.dropdown li a.nav01{
	background:url(../images/gnavi01.jpg) no-repeat center top;
	width:157px;
}
#gnavi ul.dropdown li a.nav01:hover{
	background:url(../images/gnavi01_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown li.on a.nav01{
	background:url(../images/gnavi01_s.jpg) no-repeat center top;
}
#gnavi ul.dropdown li a.nav02{
	background:url(../images/gnavi02.jpg) no-repeat center top;
	width:160px;
}
#gnavi ul.dropdown li a.nav02:hover{
	background:url(../images/gnavi02_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown li.on a.nav02{
	background:url(../images/gnavi02_s.jpg) no-repeat center top;
}
#gnavi ul.dropdown li a.nav03{
	background:url(../images/gnavi03.jpg) no-repeat center top;
	width:158px;
}
#gnavi ul.dropdown li a.nav03:hover{
	background:url(../images/gnavi03_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown li.on a.nav03{
	background:url(../images/gnavi03_s.jpg) no-repeat center top;
}
#gnavi ul.dropdown li a.nav04{
	background:url(../images/gnavi04.jpg) no-repeat center top;
	width:158px;
}
#gnavi ul.dropdown li a.nav04:hover{
	background:url(../images/gnavi04_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown li.on a.nav04{
	background:url(../images/gnavi04_s.jpg) no-repeat center top;
}
#gnavi ul.dropdown li a.nav05{
	background:url(../images/gnavi05.jpg) no-repeat center top;
	width:159px;
}
#gnavi ul.dropdown li a.nav05:hover{
	background:url(../images/gnavi05_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown li.on a.nav05{
	background:url(../images/gnavi05_s.jpg) no-repeat center top;
}
#gnavi ul.dropdown li a.nav06{
	background:url(../images/gnavi06.jpg) no-repeat center top;
	width:158px;
}
#gnavi ul.dropdown li a.nav06:hover{
	background:url(../images/gnavi06_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown li.on a.nav06{
	background:url(../images/gnavi06_s.jpg) no-repeat center top;
}
#gnavi ul.dropdown ul{
	width:197px;
	visibility:hidden;
	position:absolute;
	top:100%;
	left:0;
}
#gnavi ul.dropdown ul li{
	float:none;
	width:197px;
}
#gnavi ul.dropdown ul li.nav01_01,
#gnavi ul.dropdown ul li.nav02_01,
#gnavi ul.dropdown ul li.nav03_01,
#gnavi ul.dropdown ul li.nav03_01,
#gnavi ul.dropdown ul li.nav04_01,
#gnavi ul.dropdown ul li.nav04_02,
#gnavi ul.dropdown ul li.nav06_01,
#gnavi ul.dropdown ul li.nav06_02{
	height:44px;
}
#gnavi ul.dropdown ul li.nav02_02{
	height:42px;
}
#gnavi ul.dropdown ul li.nav01_02,
#gnavi ul.dropdown ul li.nav02_03{
	height:45px;
}
#gnavi ul.dropdown ul li a{
	width:197px;
	display:inline-block;
}
#gnavi ul.dropdown ul li.nav06_01 a,
#gnavi ul.dropdown ul li.nav06_02 a{
	width:197px;
	display:inline-block;
	margin-left:-40px;
}
#gnavi ul.dropdown ul li.nav01_01 a{
	background:url(../images/gnavi01_01.jpg) no-repeat center top;
	height:44px;
}
#gnavi ul.dropdown ul li.nav01_01 a:hover{
	background:url(../images/gnavi01_01_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown ul li.nav01_02 a{
	background:url(../images/gnavi01_02.jpg) no-repeat center top;
	height:45px;
}
#gnavi ul.dropdown ul li.nav01_02 a:hover{
	background:url(../images/gnavi01_02_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown ul li.nav01_03 a{
	background:url(../images/gnavi01_03.jpg) no-repeat center top;
	height:45px;
}
#gnavi ul.dropdown ul li.nav01_03 a:hover{
	background:url(../images/gnavi01_03_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown ul li.nav02_01 a{
	background:url(../images/gnavi02_01.jpg) no-repeat center top;
	height:44px;
}
#gnavi ul.dropdown ul li.nav02_01 a:hover{
	background:url(../images/gnavi02_01_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown ul li.nav02_02 a{
	background:url(../images/gnavi02_02.jpg) no-repeat center top;
	height:42px;
}
#gnavi ul.dropdown ul li.nav02_02 a:hover{
	background:url(../images/gnavi02_02_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown ul li.nav02_03 a{
	background:url(../images/gnavi02_03.jpg) no-repeat center top;
	height:45px;
}
#gnavi ul.dropdown ul li.nav02_03 a:hover{
	background:url(../images/gnavi02_03_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown ul li.nav03_01 a{
	background:url(../images/gnavi03_01.jpg) no-repeat center top;
	height:44px;
}
#gnavi ul.dropdown ul li.nav03_01 a:hover{
	background:url(../images/gnavi03_01_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown ul li.nav03_02 a{
	background:url(../images/gnavi03_02.jpg) no-repeat center top;
	height:44px;
}
#gnavi ul.dropdown ul li.nav03_02 a:hover{
	background:url(../images/gnavi03_02_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown ul li.nav04_01 a{
	background:url(../images/gnavi04_01.jpg) no-repeat center top;
	height:44px;
}
#gnavi ul.dropdown ul li.nav04_01 a:hover{
	background:url(../images/gnavi04_01_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown ul li.nav04_02 a{
	background:url(../images/gnavi04_02.jpg) no-repeat center top;
	height:44px;
}
#gnavi ul.dropdown ul li.nav04_02 a:hover{
	background:url(../images/gnavi04_02_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown ul li.nav06_01 a{
	background:url(../images/gnavi06_01.jpg) no-repeat center top;
	height:44px;
}
#gnavi ul.dropdown ul li.nav06_01 a:hover{
	background:url(../images/gnavi06_01_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown ul li.nav06_02 a{
	background:url(../images/gnavi06_02.jpg) no-repeat center top;
	height:44px;
}
#gnavi ul.dropdown ul li.nav06_02 a:hover{
	background:url(../images/gnavi06_02_on.jpg) no-repeat center top;
}
#gnavi ul.dropdown ul li{
	_display:inline;
	_width:100%;
	line-height:0;
	font-size:0;
} 


/* #path */
#path{
	width:950px;
	height:30px;
	margin:0 auto;
	padding:10px 0 0 0;
	font-size:10px;
	color:#270f33;
}
#path a{
	color:#270f33;
}
#path a:hover{
	text-decoration:none;
	color:#736478;
}


/* #contents */
#contents{
	width:950px;
	margin:0 auto;
	background-color:#FFF;
}
#contents p.comment{
	font-size:9px;
	line-height:1.2em;
	padding:10px 0 25px 0;
}


/* #footer */
#footer{
	clear:left;
	width:950px;
	/*height:260px;*/
	height:300px;
	margin:0 auto;
	/*padding:26px 0 0px 0;*/
	padding:26px 0px 0px 0px;
}
#footer .footmenu{
	margin:0px 0 3px 0;
}
#footer .footmenu li{
	float:left;
	border-right:1px solid #270f33;
	margin-right:8px;
	padding-right:8px;
	font-size:11px;
	line-height:1.6;
}
#footer .footmenu li.first{
	border-left:1px solid #270f33;
	padding-left:8px;
}
#footer .footmenu li a{
	color:#270f33;
	text-decoration:underline;
}
#footer .footmenu li a:hover{
	color:#736478;
	text-decoration:none;
}
#footer .flagtit{
	color:#270f33;
	font-weight:bold;
	/*margin:45px 0 5px 0;*/
	margin:45px 0 5px 0;
}
#footer .flag li{
	float:left;
	margin-right:5px;	
}
#footer .copyright{
	/*margin:38px 0 0 0;*/
	margin:20px 0 20px 0;
}
/* #footer_ツールチップ */
.hotspot {color:#900; padding-bottom:1px; cursor:pointer;
}

#tt {position:absolute; display:block; background:url(images/tt_left.gif) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(images/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF}
#ttbot {display:block; height:5px; margin-left:5px; background:url(images/tt_bottom.gif) top right no-repeat; overflow:hidden}

#scrolltopcontrol {
    background: url(../images/pagetop.png) no-repeat left top;
}
/* パディング・マージン設定 */
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;
}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;
}


/** 2012.10.01 追記 / IST KUROSU **/
.about_ikyf { width:950px; height:145px; position:relative;}
.about_ikyf .menubox { position:absolute; right:0; top:0;
                       padding:73px 0px 0px 0px; margin:0px;}
.about_ikyf .menubox li { font-size:0px; line-height:0px; padding:0px; margin:0px; text-align:right;}
.about_ikyf .menubox img { padding:0px; margin:0px; vertical-align:bottom;}

.membernation { /*background:url(../images/about_ikyf/membernation_localmenu_bg.jpg) left top no-repeat;*/
                width:950px; height:145px; position:relative;}
.membernation .menubox { position:absolute; right:0; top:0;
                         padding:73px 0px 0px 0px; margin:0px;}
.membernation .menubox li { font-size:0px; line-height:0px; padding:0px; margin:0px; text-align:right;}
.membernation .menubox img { padding:0px; margin:0px; vertical-align:bottom;}

.localmenu ul { position:absolute; right:0; top:0;}
.localmenu ul li, .membernation ul li { font-size:0; line-height:0;}
.localmenu ul li img, .membernation ul li img { vertical-align:bottom;}


/** 2012.10.10　追記 / IST KUROSU **/
#contents .txt_btnbox { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:380px;}
#contents .txt_btnbox a { padding:3px 5px 3px 25px; margin:2px 0px 2px 0px;
                          color:#270f31; text-decoration:none; display:block;
                          background-image:url(../../images/cnt_icon_pdf_off.gif);
						  background-position:5px 3px; background-repeat:no-repeat;
						  background-color:#e1dfe2;}
#contents .txt_btnbox a:hover { padding:3px 5px 3px 25px; margin:2px 0px 2px 0px;
                                color:#5c4e67; text-decoration:none; display:block;
                                background-image:url(../../images/cnt_icon_pdf_on.gif);
						        background-position:5px 3px; background-repeat:no-repeat;
						        background-color:#d5d2d6;}

/** 2012.12.17　追記 / IST KUROSU **/
#contents .txt_btnbox02 { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:460px;}
#contents .txt_btnbox02 a { padding:3px 5px 3px 25px; margin:2px 0px 2px 0px;
                            color:#270f31; text-decoration:none; display:block;
                            background-image:url(../../images/cnt_icon_pdf_off.gif);
						    background-position:5px 3px; background-repeat:no-repeat;
						    background-color:#e1dfe2;}
#contents .txt_btnbox02 a:hover { padding:3px 5px 3px 25px; margin:2px 0px 2px 0px;
                                  color:#5c4e67; text-decoration:none; display:block;
                                  background-image:url(../../images/cnt_icon_pdf_on.gif);
						          background-position:5px 3px; background-repeat:no-repeat;
						          background-color:#d5d2d6;}



/** 2013.06.04　追記 / IST KUROSU **/
.localmenubox { width:950px; height:145px; position:relative;}
.localmenubox .menubox02 { position:absolute; right:0; top:0;
                       padding:72px 0px 0px 0px; margin:0px;}
.localmenubox .menubox02 li { font-size:0px; line-height:0px; padding:0px; margin:0px; text-align:right;}
.localmenubox .menubox02 img { padding:0px; margin:0px; vertical-align:bottom;}
.localmenubox .menubox { position:absolute; right:0; top:0;
                         padding:0px 0px 0px 0px; margin:0px;}
.localmenubox .menubox li { font-size:0px; line-height:0px; padding:0px; margin:0px; text-align:right;}
.localmenubox .menubox img { padding:0px; margin:0px; vertical-align:bottom;}


/** 2013.06.19　追記 / IST KUROSU **/
h2.txt_st { padding:0px; margin:0px 0px 5px 0px;
            font-weight:bold; font-size:18px;}
.btnbox { padding:10px 0px 10px 0px; margin:0px 0px 0px 0px;}
.btnbox .img_btn { padding:0px; margin:0px 10px 0px 10px;}

/** 2014.12.04　追記 / IST KUROSU **/
.txt_pdf { padding:5px 0px 7px 25px; margin:0px 0px 0px 20px; 
           font-size:12px; line-height:20px;
           background-image:url(../../images/icon_pdf.jpg); 
		   background-position:0px 4px; background-repeat:no-repeat;}

#contents a.btn { 
    padding:5px 15px 5px 30px; 
    margin:0px 0px 5px 0px;
    color:#270f31; 
    text-decoration:none; 
    display:inline-block;
    background:#e1dfe2 url(../../images/cnt_icon_pdf_off.gif) 5px center  no-repeat;
    border-radius:3px;  
    -webkit-border-radius:3px; 
    -moz-border-radius:3px;}
#contents a.btn:hover { 
    /*background-color:#d5d2d6;*/ 
    background-color:#bdb0c2;}
#contents a.btn:visited { background-color:#e1dfe2;}






